@charset "Shift_JIS";

/* hidden elements */

.hidden {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
}

/* clearfix */

#content div.main div.interviewBlock,
#content dl.relatedRecruit dd,
#content dl.interviewGuide dd ul,
#content dl.interviewGuide dd ul li,
#content ul.interviewPager,
#content div.sub div.backnumberBlock ul li {
	_height: 1%;
	*zoom: 1;
}

#content div.main div.interviewBlock:after,
#content dl.relatedRecruit dd:after,
#content dl.interviewGuide dd ul:after,
#content dl.interviewGuide dd ul li:after,
#content ul.interviewPager:after,
#content div.sub div.backnumberBlock ul li:after {
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
	content: ".";
}
#content {text-align: left;}

/* [main] interview
------------------------------------------------------------ */

/* interviewBlock */

#content div.main div.interviewBlock {
	/*margin-top: 28px;*/
	padding-top: 28px;
}

#content div.main div.interviewBlock h4 {
	margin-bottom: 13px;
	padding: 0 20px 40px;
}

#content div.main div.interviewBlock div.profile,
#content div.main div.interviewBlock div.profileLeft {
	padding-bottom: 10px;
	border: solid 1px #CCCCCC;
	width: 206px;
}

#content div.main div.interviewBlock div.profile {
	margin-left: 30px;
	margin-top: 0;
	float: right;
}*

#content div.main div.interviewBlock div.profileLeft {
	margin-right: 30px;
	float: left;
}

#content div.main div.interviewBlock div.profile p img,
#content div.main div.interviewBlock div.profileLeft p img {
	border: solid 3px #CCCCCC;
}

#content div.main div.interviewBlock div.profile dl,
#content div.main div.interviewBlock div.profileLeft dl {
	margin: 15px 1px 0;
}

#content div.main div.interviewBlock div.profile dl dt,
#content div.main div.interviewBlock div.profileLeft dl dt {
	margin-left: 10px;
}

#content div.main div.interviewBlock div.profile dl dd,
#content div.main div.interviewBlock div.profileLeft dl dd {
	margin: 10px 10px 30px 20px;
}

#content div.main div.interviewBlock div.profile dl dd em,
#content div.main div.interviewBlock div.profileLeft dl dd em {
	font-weight: bold;
	font-size: 117%;
}

#content div.main div.interviewBlock div.interview {
	float: right;
	width: 410px;
	text-align: left;
}

#content div.main div.interviewBlock div.interview h5 {
	margin-bottom: 15px;
}

#content div.main div.interviewBlock div.interview h6 {
	margin: 0 0 10px 1px;
	color: #605149;
	font-weight: bold;
	font-size: 117%;
}

#content div.main div.interviewBlock div.interview p {
	margin: 0 0 30px 1px;
}

/* interviewWide */

#content div.main div.interviewWide {
	margin-top: -15px;
}

#content div.main div.interviewWide h5 {
	margin-bottom: 15px;
}

#content div.main div.interviewWide p {
	margin: 0 0 30px 1px;
}

/* pointBlock */

#content div.main div.pointBlock {
	margin-top: 15px;
	margin-bottom: 0px;
	_margin-top: 0px;
}

#content div.main div.pointBlock div.data {
	padding: 1.2em;
	border: 1px solid #C0A191;
	background-color: #F8F4EF;
}

#content div.main div.pointBlock div.data em {
	color: #916853;
	font-size: 120%;
}

/* [main] relatedRecruit
------------------------------------------------------------ */

#content dl.relatedRecruit {
	margin-top: 20px;
	padding: 20px 15px 0;
	background: url(/sites/all/it-engineer/knowhow/interview/images/background_related_upper.gif) no-repeat;
}

#content dl.relatedRecruit dt {
	line-height: 1.25;
	font-size: 116.7%;
}

#content dl.relatedRecruit dt img {
	position: relative;
	top: -0.15em;
	*vertical-align: middle;
}

#content dl.relatedRecruit dd {
	width: 100%;
	margin: 0 -15px;
	padding: 0 15px 15px;
	background: url(/sites/all/it-engineer/knowhow/interview/images/background_related_lower.gif) no-repeat 0 100%;
}

#content dl.relatedRecruit dd ul.link {
	margin-left: 10px;
	float: left;
	width: 305px;
	_width: 250px;
	/*_margin: 0;*/
	/* IE6 */
	margin-left: expression((this.parentNode.firstChild == this)?'0':'10px');
}

#content dl.relatedRecruit dd ul.link:first-child,
#content dl.relatedRecruit dd ul.link.first_child {
	margin: 0;
}

#content dl.relatedRecruit dd ul.link li {
	margin-top: 5px;
	/* IE6 */
	margin-top: expression((this.parentNode.firstChild == this)?'10px':'5px');
}

#content dl.relatedRecruit dd ul.link li:first-child,
#content dl.relatedRecruit dd ul.link li.first_child {
	margin-top: 10px;
}

/* [main] interviewGuide
------------------------------------------------------------ */

#content dl.interviewGuide {
	margin-top: 20px;
}

#content dl.interviewGuide dt {
	line-height: 1.25;
	font-size: 133.4%;
}

#content dl.interviewGuide dd {
	margin-top: 8px;
	padding: 3px;
	background: url(/sites/all/it-engineer/knowhow/interview/images/bg_check_gray.gif);
	font-size: 90%;
}

#content dl.interviewGuide dd ul {
	padding: 0 0 15px;
	_padding: 0 0 5px;
	background: #FFFFFF;
}

#content dl.interviewGuide dd ul li {
	/*margin-left: 12px;*/
	margin-left: 10px;
	_margin-left: 5px;
	margin-top:15px;
	_margin-top:5px;
	float: left;
	width: 200px;
	/* IE6 
	margin-left: expression((this.parentNode.firstChild == this)?'0':'12px');*/
}
/*
#content dl.interviewGuide dd ul li:first-child,
#content dl.interviewGuide dd ul li.first_child {
	margin: 0;
}
*/

#content dl.interviewGuide dd ul li.on {
	display: none;
}

#content dl.interviewGuide dd ul li a {
	display: block;
}

#content dl.interviewGuide dd ul li a:hover,
#content dl.interviewGuide dd ul li a:focus {
	text-decoration: none;
}

#content dl.interviewGuide dd ul li a span {
	display: block;
}

#content div.sub div.backnumberBlock ul li.new a span.container {
	background: #FFFFFF url(/sites/all/it-engineer/knowhow/images/icon_new.gif) no-repeat 183px 5px;
}

#content dl.interviewGuide dd ul li a span.picture {
	float: left;
}

#content dl.interviewGuide dd ul li a span.lead {
	padding-left: 47px;
	line-height: 1.5;
}

#content dl.interviewGuide strong.num {
	/*padding: 0 7px;*/
	padding:2px 7px 0px 8px;
	line-height: 2.5;
	color: #FFFFFF;
	background: #999999;
	font-weight: normal;
}

#content dl.interviewGuide dd ul li a:hover span.lead em,
#content dl.interviewGuide dd ul li a:focus span.lead em {
	text-decoration: underline;
}

#content dl.interviewGuide dd.list {
	margin-top: 8px;
	padding: 0;
	background: none;
	font-size: 100%;
	text-align: right;
}

#content dl.interviewGuide dd.list a {
	background: url(/lib/css/2012/img/icon_link_a_01.png) no-repeat 0 0.5em;
	padding-left: 10px;
	display: inline-block;
}

/* [main] interviewPager
------------------------------------------------------------ */

#content ul.interviewPager {
	margin-top: 30px;
}

#content ul.interviewPager li {
	margin-left: 20px;
	float: left;
	width: 295px;
	font-weight: bold;
	/* IE6 */
	margin-left: expression((this.parentNode.firstChild == this)?'0':'20px');
}

#content ul.interviewPager li:first-child,
#content ul.interviewPager li.first_child {
	margin: 0;
}

#content ul.interviewPager li.prev {
	padding-left: 20px;
	background: url(/sites/all/it-engineer/knowhow/interview/images/pager_prev.gif) no-repeat 0;
}

#content ul.interviewPager li.next {
	padding-right: 20px;
	background: url(/sites/all/it-engineer/knowhow/interview/images/pager_next.gif) no-repeat 100%;
	float:right;/*add*/
}

/* added 121122 */
div.foot {
	text-align:right;
	font-size:83%;
	line-height:1.4em;
	padding-top:20px;
}

/* [sub] backnumberBlock
------------------------------------------------------------ */

#content div.sub div.backnumberBlock h4,
#content div.sub div.backnumberBlock h5 {
	line-height: 1;
}

#content div.sub div.backnumberBlock h4 {
	margin-bottom: -1px;
	position: relative;
}

#content div.sub div.backnumberBlock h5 {
	margin-bottom: 9px;
	padding-top: 9px;
	border-top: 1px dashed #DDDDDD;
}

#content div.sub div.backnumberBlock h5.smartsocial {
	margin-bottom: -5px;
}

#content div.sub div.backnumberBlock ul {
	margin: 5px 0 10px;
}

#content div.sub div.backnumberBlock ul li {
	margin-bottom: 5px;
}

#content div.sub div.backnumberBlock ul li a,
#content div.sub div.backnumberBlock ul li div.selected {
	padding: 3px;
	display: block;
	position: relative;
	width: 224px;
	background: #FFFFFF url(/sites/all/it-engineer/knowhow/interview/images/bg_check_gray.gif);
	font-size: 90%;
}
#content div.sub div.backnumberBlock ul li a:hover,
#content div.sub div.backnumberBlock ul li a:focus {
	text-decoration: none;
	cursor: pointer;
}

#content div.sub div.backnumberBlock ul li span {
	display: block;
}

#content div.sub div.backnumberBlock ul li.comingsoon span {
	font-size: 1px;
	text-indent: -9999em;
	text-align: left;
	/*\*/
	overflow: hidden;
	/**/
}

#content div.sub div.backnumberBlock ul li span.container {
	padding: 5px;
	background: #FFFFFF;
}

#content div.sub div.backnumberBlock ul li.new span.container {
	background: #FFFFFF url(/sites/all/it-engineer/knowhow/images/icon_new.gif) no-repeat 183px 5px;
}

#content div.sub div.backnumberBlock ul li span.picture {
	float: left;
}

#content div.sub div.backnumberBlock ul li span.lead {
	padding: 0 10px 0 47px;
	line-height: 1.5;
}

#content div.sub div.backnumberBlock strong.num {
	padding:2px 7px 0px 8px;
	/*padding: 0 7px;*/
	line-height: 2.5;
	color: #FFFFFF;
	background: #999999;
	font-weight: normal;
}

#content div.sub div.backnumberBlock ul li a:hover span.lead em,
#content div.sub div.backnumberBlock ul li a:focus span.lead em {
	text-decoration: underline;
}

#content div.sub div.backnumberBlock ul li a span.lead em.on,
#content div.sub div.backnumberBlock ul li a:hover span.lead em.on,
#content div.sub div.backnumberBlock ul li a:focus span.lead em.on {
	color: #333;
	text-decoration: none;
}

/* backnumberPage
------------------------------------------------------------ */

#content div.backnumberPage {
	width: 710px;
}

#content div.clear {
	clear: both;
}

#content div.backnumberPage ul {
	margin: 20px 0 0;
	padding: 0;
}

#content div.backnumberPage ul li {
	/*margin-bottom: 5px;*/
	float:left;
}

#content div.backnumberPage ul li a,
#content div.backnumberPage ul li div.selected {
	padding: 3px;
	display: block;
	position: relative;
	width: 226px;
	margin:2px 2px;
	background: #FFFFFF url(/sites/all/it-engineer/knowhow/interview/images/bg_check_gray.gif);
	font-size: 90%;
}
#content div.backnumberPage ul li a:hover,
#content div.backnumberPage ul li a:focus {
	text-decoration: none;
	cursor: pointer;
}

#content div.backnumberPage ul li span {
	display: block;
}

#content div.backnumberPage ul li.comingsoon span {
	font-size: 1px;
	text-indent: -9999em;
	text-align: left;
	/*\*/
	overflow: hidden;
	/**/
}

#content div.backnumberPage ul li span.container {
	padding: 5px;
	background: #FFFFFF;
}

#content div.backnumberPage ul li.new span.container {
	background: #FFFFFF url(/sites/all/it-engineer/knowhow/images/icon_new.gif) no-repeat 183px 5px;
}

#content div.backnumberPage ul li span.picture {
	float: left;
}

#content div.backnumberPage ul li span.lead {
	padding: 0 10px 0 47px;
	line-height: 1.5;
}

#content div.backnumberPage strong.num {
	padding:2px 7px 0px 8px;
	/*padding: 0 7px;*/
	line-height: 1.8;
	color: #FFFFFF;
	background: #999999;
	font-weight: normal;
}

#content div.backnumberPage ul li a:hover span.lead em,
#content div.backnumberPage ul li a:focus span.lead em {
	text-decoration: underline;
}

#content div.backnumberPage ul li a span.lead em.on,
#content div.backnumberPage ul li a:hover span.lead em.on,
#content div.backnumberPage ul li a:focus span.lead em.on {
	color: #333;
	text-decoration: none;
}

div.update {
    text-align: right;
	margin-right: 240px;
    margin-bottom: -8px;
	margin-top: 8px;
    color: rgb(102, 102, 102);
    font-size: 117%;
}